[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Fedora RPMs (and RHEL3/WBEL3)

From: C. Heilman <cheilman_at_voicenet.com>
Date: 2004-03-03 14:40:07 CET

Thanks Toshio.

  I downloaded the non-NPTL DB4 as you suggested and switched back to
svn 0.32 and am now able to create a repository without errors. Must be
my ancient hardware or something.

   Any idea where I can get a DB-4.2 non-NPTL version (as a RPM) so I
can get svn 1.0 running?

(Sorry Raymond, I accidentally sent this message directly to you - I was
reading your post at the time)

Chet

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Mar 3 14:38:54 2004

This is an archived mail posted to the Subversion Users mailing list.